Subject: RE: Ipr-wg Digest, Vol 7, Issue 7

From: "Lanton, Edward A" <[email-masked]>
Date: Wed, 8 Dec 2004 09:42:26 -0800

I also disagree with the proposed requirement of disclosure of licensing
terms.  

Licenses that are reasonable and nondiscriminatory are not necessarily
identical.  RAND licenses are often tweaked to accommodate the parties
unique situations and may involve consideration of confidential
information such as a prosepctive licensees' business plans.  The unique
situations may also include consideration of previously agreed upon
arrangements betweent the parties such as freedom of action licenses or
cross licenses which are not unique to a particular standard. The terms
of those arrangements are usually highly confidential.  Further,
Licensees may fall into distinct classes where the licensing terms for
one class of licensees are simply not appropriate to other classes of
licensees, although within the class the licensing terms may be
identical. Finally, unless the requirement is implemented carefully,
there may be antitrust exposure.  

Edward Lanton
Intel Legal Team 
Intel Communications Group
2111 N.E. 25th Ave.
Hillsboro, OR 97124-5964
m/s JF3-402
503-712-7847
503-701-2775 (cell)
503-712-7344 (Admin Ass't Maureen Wolf) 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of [email-masked]
Sent: Wednesday, December 08, 2004 9:14 AM
To: [email-masked]
Subject: Ipr-wg Digest, Vol 7, Issue 7

Send Ipr-wg mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www1.ietf.org/mailman/listinfo/ipr-wg
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Ipr-wg digest..."

Today's Topics:

   1. RE: Resolution: A suggested additional item in IPR disclosure
      pages(fwd) (Lawrence Rosen)

----------------------------------------------------------------------

Message: 1
Date: Wed, 8 Dec 2004 08:27:47 -0800
From: "Lawrence Rosen" <[email-masked]>
Subject: RE: Resolution: A suggested additional item in IPR disclosure
	pages(fwd)
To: "'George T. Willingmyre'" <[email-masked]>,
	<[email-masked]>,	<[email-masked]>, <[email-masked]>,
	<[email-masked]>
Message-ID: <006501c4dd42$db55a660$3201a8c0@Rosenlaw>
Content-Type: text/plain;	charset="us-ascii"

George Willingmyre wrote:
> Often times  there will not be a single
> set of Terms and Conditions that an IPR holder may use to fulfill a
RAND
> commitment to everyone.  A commitment of RAND is not the same as a
> commitment that ALL licenses will be the same.   The IETF procedures
do
> not speak of identical license commitments.  The IETF procedures speak
of
> licenses offered to meet RAND conditions

How can a "non-discriminatory" license (a fundamental part of "RAND")
allow
different licensees to be discriminated against with respect to Terms
and
Conditions?

If what you say actually describes the current practice in IETF, then we
should all be even more afraid about arbitrary licensing terms that make
the
offer of RAND useless.

This points up a serious problem with industry standards RAND policies.
The
term RAND is a useless term that provides no reassurance whatsoever.

/Larry Rosen

Lawrence Rosen 
Rosenlaw & Einschlag, technology law offices (www.rosenlaw.com)
3001 King Ranch Road, Ukiah, CA 95482 
707-485-1242 * fax: 707-485-1243 
email: [email-masked] 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
Behalf
> Of George T. Willingmyre
> Sent: Wednesday, December 08, 2004 7:49 AM
> To: [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Subject: Re: Resolution: A suggested additional item in IPR disclosure
> pages(fwd)
> 
> I agree with David's comments. There are problems with Harald's
proposal
> 
> As I understand the  proposed new text for the generic and specific
> Disclosure and Declaration templates and as David interprets it in the
> email
> below, it would ADD a new requirement for IPR holders who wish to
offer a
> RAND license commitment to their IPR to disclose  specific RAND terms
and
> conditions.  It would help me for list members to confirm their
> understanding that that is what would be the outcome of implementing
the
> proposed new sections to the generic and specific IETF IPR Licensing
> Declaration Template for specific and generic IPR disclosures.
> 
> If my understanding is correct there are many arguments why this would
not
> be a good idea.
> 
> David presents some of them below.  Often times  there will not be a
> single
> set of Terms and Conditions that an IPR holder may use to fulfill a
RAND
> commitment to everyone.  A commitment of RAND is not the same as a
> commitment that ALL licenses will be the same.   The IETF procedures
do
> not
> speak of  identical license commitments.  The IETF procedures speak of
> licenses offered to meet RAND conditions
> 
> On a procedural basis, the proposed changes seem to ADD new
requirement
> not
> contained in             the Intellectual Property Rights in IETF
> Technology
> RFC 3668
> http://www.ietf.org/rfc/rfc3668.txt?number=3668   nor in the Template
for
> IETF Patent Disclosures and Licensing Declarations at
> http://www.ietf.org/rfc/rfc3905.txt?number=3905   If in fact we are
> changing
> the requirements contained in an RFC(s) is there not a need to change
that
> RFC through some consensus process?  There could be interested parties
who
> are not on this email list but who would have a point of view if the
> proposal was elevated to a higher level that requires wider review.
> 
> best regards
> 
> 
> 
> 
> George T. Willingmyre, P.E.
> GTW Associates
> 1012 Parrs Ridge Drive
> Spencerville, MD 20868
> 301 421 4138 facsimile 301 421 0977
> www.gtwassociates.com
> 
> 
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>
> Sent: Wednesday, December 08, 2004 1:15 AM
> Subject: RE: Resolution: A suggested additional item in IPR disclosure
> pages
> (fwd)
> 
> 
> > > > > ... I would go further and suggest removing the "Reasonable
> > > > > and Non-Discriminatory" terminology from the template as
> > > > > it's definition is entirely subjective.
> > > >
> > > > Not a chance. It's a term of art and is the main reason many
> corporate
> > > > IPR departments are able to use the template in the first place.
> > > >
> > > > I think the modifications announced by Harald are fine.
> > > >
> > > >     Brian
> > >
> > >   I'm afraid I don't understand.   If they are willing to license
to
> > > "All Implementers", wouldn't that make it a public license?
> > > Why is it unreasonable to request a link to the license?
> >
> > Reasonable and non-discriminatory does not require public
> > disclosure of the licensing terms - see Section 4.1 of RFC 3668.
> > Lawyers generally prefer not to disclose any more than they have
> > to.
> >
> > One of the things to consider is that the license itself may not
> > be ready when the disclosure is made, and putting more requirements
> > on disclosure is not conducive to getting disclosures in
> > a timely fashion (already an annoying problem).
> >
> > > Further, if they
> > > are unwilling to provide a link to the license, they can still use
the
> > > form and select options d) or e).
> >
> > Not really, as d) doesn't complete the obligation to disclose,
> > and e) is uncooperative.
> >
> > > The point I am making is there
> > > is little to no value in claiming you will license under RAND
terms
> > > without the actual license available for people to make their own
> > > decision about whether or not the terms should cause concern.
> >
> > That point is incorrect - I have "running code" counterexamples from
> > working groups that I chair, where such a disclosure was sufficient
> > for the WG to evaluate whether there was a cause for concern.
> >
> > Thanks,
> > --David
> > ----------------------------------------------------
> > David L. Black, Senior Technologist
> > EMC Corporation, 176 South St., Hopkinton, MA  01748
> > +1 (508) 293-7953             FAX: +1 (508) 293-7786
> > [email-masked]        Mobile: +1 (978) 394-7754
> > ----------------------------------------------------
> >
> > _______________________________________________
> > Ipr-wg mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ipr-wg
> >
> >
> 
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

------------------------------

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

End of Ipr-wg Digest, Vol 7, Issue 7
************************************

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg